Subject: Re: linux-next: Signed-off-by missing for commits in the xfs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 22 Jun 2021 08:10:34 +1000

Hi Darrick,

On Mon, 21 Jun 2021 14:51:59 -0700 "Darrick J. Wong" <[email-masked]> wrote:
>
> > Of course, you should not really rebase a published tree at all (unless
> > vitally necessary) - see Documentation/maintainer/rebasing-and-merging.rst  
> 
> Heh.  That ship has sailed, unfortunately.  If we /really/ care about
> maintainers adding their own SoB tags to non-merge commits then I /have/
> to rebase.

We do *not* care about maintainers adding their own SOB to non-merge
commits that are in a branch that are all committed by someone else.
As you say, that is not possible without rewriting the whole branch.

-- 
Cheers,
Stephen Rothwell